enumerator_0.4.19
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAABAgAGBQJSWIxYAAoJEFmjj4X5x8WeZ7IP/A9ZNWxfXRs6PYGX6+7ZG7zL
qKp9j5cNGN9nrgVh7bbt98Qmt9mvjeuVZTYAH8tZ6Qwlv6S/z64C2x0onGFGpMbz
+XFp8RrduP3U/R53uJpOv+TITRWD0s09sEnKklZ5USvAIGGEhv+ls6uww1pNFjAe
j07gSo8yxyWNiOxSA024GM33AmO61pJoWp22+dYML45cTOKoX+XYXe+jdkjA3g7w
C9wRTI+ABCUFWhLVHiLzgtCrrzdo8FoYORVZpPXfbzfaYftw2Sq9eWVjQW1b8Z7I
mze6ut425zfFAyNFAsoriBAglKhSMFjN5LSRZm+9JqV+dUM+40qYvVlaFj5UVU3P
AfLzLpZ2UNrlQ3sDGmgy2hPpRfPxN66CA3GPRnDdUJjbCDCg4nRo8jVN9ylR9slR
KLg/gbYINZxLjXZXCwkcRh994GkTaXCzSd3cEdHqEYXz4lVzjE2mTD1PmmGAOV9/
egQd31PKGOKCx95ehunSRcX5R8UrIf+gDtijXcV5foGUMOsTHaPv3AX/9fI95B8D
fqT7siUfoxHpksWJWZdxyKY0pifl9YsUhpwNm9imFnQHRiLNzfqBm6EbD2KiFIar
evm+OCRdchRjPxBDuGU35uLV3QNRKhUFojm1fth4qSiS5HNi3HvLL1G2ozNtcp0p
DkLgOVc+fCmt7nuT0czz
=0yGU
-----END PGP SIGNATURE-----
Remove maximum dependency versions for most dependencies.

Bump version to 0.4.19.
1 file changed